{
  "usingComponents": {
    "van-button": "@vant/weapp/button/index",
    "van-rate": "@vant/weapp/rate/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-tab": "@vant/weapp/tab/index"

  }
}